/*
 * usbfstab - Hotplug module updating fstab on insertion/ejection
 * printioctl.c - Helper to get an ioctl constant
 * Copyright (C) 2004 Philippe Troin <phil@fifi.org>
 *
 * $Id: printioctl.c,v 1.2 2004/11/11 01:30:01 phil Exp $
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#include <stdio.h>
#include <sys/ioctl.h>
#include <scsi/scsi.h>

int
main(void)
{
  printf("0x%x\n", SCSI_IOCTL_GET_IDLUN);
  return 0;
}
